# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# compile C with /usr/bin/cc
# compile CXX with /usr/bin/c++
C_DEFINES = 

C_INCLUDES = -I/home/maallyn/new-radar/src -I/home/maallyn/new-radar/include -isystem /usr/include/freetype2

C_FLAGS = -g -Wall -Wextra -Wpedantic -Wno-unused-parameter

CXX_DEFINES = 

CXX_INCLUDES = -I/home/maallyn/new-radar/src -I/home/maallyn/new-radar/include -isystem /usr/include/freetype2

CXX_FLAGS = -g -std=c++20 -Wall -Wextra -Wpedantic -Wno-unused-parameter

